@import url("https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&display=swap");

:root {
  --primary-color: #f6703d;
  --secondary-color: #f1f1f1;
  --grey-color: grey;
  --black-color: black;
  --box-shadow: rgba(14, 30, 37, 0.12) 0px 2px 4px 0px,
    rgba(140, 143, 145, 0.32) 0px 2px 16px 0px;
  --primary-lite: blanchedalmond;
  --paragraph-color: #666;
}
body {
  font-family: "Lato", sans-serif;
  margin: 0%;
  padding: 0%;
  overflow-x: hidden; 
  box-sizing: border-box;
}
.text-overlaymanufacturing-intro h3{
    color:white;
    font-weight: bold;
}
/*section for manufacutring  overview style starts*/
.manufacturing-overall-review{
    padding:1rem;
    h2{
        color: var(--primary-color);
        font-weight: bold;
        font-size: 2rem;
    }
    img{
        border-radius: 1rem;
        height: 100%;
        width: 100%;
    }
    p{
      text-align: left;
        color: var(--paragraph-color);
    }
}
/*section for manufacutring  overview style ends*/
/*section for manufacturing intro style starts*/
.manufacturing-intro{
    position: relative;
    img{
        object-fit: cover;
        width:100%;
        height: 95vh;
    }
    .text-overlaymanufacturing-intro {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        padding: 2rem;
        text-align: center;
        
    }
    p{
        color:white;
        margin:10px; 
        padding:0.5rem;
    }
    a{
        text-decoration: none;
        color: white;
        background-color: var(--primary-color);
        padding:10px 30px;
        transition: 0.3s ease;
    }
    a:hover{
        background-color: black;
    }
}
#head-paragraph{
    text-align: center;
}
/*section for manufacturing intro style ends*/
.manufacturing-expertise-section{
    padding:2rem;
    h2{
        text-align: center;
        color:var(--primary-color);
        font-weight: bold;
    }
   
    h3{
        color: var(--primary-color);
     
    }
   
    i{
        color:var(--primary-color);
        background-color: var(--primary-lite);
        padding:.8rem;
        border-radius: 1rem;
    }
    .service-box{
        padding:2rem;
        border-color: var(--primary-color);
        border-bottom:2px solid var(--primary-color);
        transition: 0.3s ease-in-out;
       }
    .service-box:hover{
        box-shadow: var(--box-shadow);
        cursor: pointer;
       background-color: var(--primary-lite);
        }
        .service-box:hover i{
        background-color: var(--primary-lite);
        background-color: white;

    }
}
.ourapproach-manufacturing-section{
    padding:2rem;
    background-color: var(--secondary-color);
    h2{
        text-align: center;
        color:var(--primary-color);
        font-weight: bold;
    }
    i{
        color:var(--primary-color);
        background-color:var(--primary-lite);
        padding:.8rem;
        border-radius: 1rem;
    }
    .approach-box{
        padding:1.5rem;
        cursor: pointer;
        transition: 0.3s ease;

    }
    p{
        color:var(--paragraph-color);
        font-style: italic;
    }
  
    h3{
        font-weight: bold;
        color:var(--primary-color);
    }
}
/*Why choose yottron solutions section style starts*/
.why-choose-yottron-section{
    padding:1rem;
    h2{
        color: var(--primary-color);
        font-weight: bold;
    }
    background-color: var(--secondary-color);
    h3{
        font-size: 1rem;
    }
    i{
        color:var(--primary-color)
    }
    .icon-box{
        padding:4rem;
        transition: 0.3s ease;
       
        cursor: pointer;
        border-radius: 2rem;
        border: 1px solid var(--primary-color);
      

    }
   
}
/*Why choose yottron solutions section style ends*/
@media (max-width: 767px) {
    .approach-box{
        margin:10px
    }
    .approach-box h3{
        font-size: 20px;
    }
    .icon-box{
      margin:10px;
    }
    .manufacturing-overall-review h2{
        font-size: 25px;
    }
}